<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:import href="head.xsl"/>
	<xsl:import href="header.xsl"/>
	<xsl:import href="footer.xsl"/>
	<xsl:template match="/">
<html>
<head>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="head"/>
	<!-- /CALL TEMPLATE -->

</head>
<body >
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="header"/>
	<!-- /CALL TEMPLATE -->
<header id="pages" class="products-page-header">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 breadcrumb-wrapper">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="../"><i class="fa fa-home"></i> خانه</a></li>
                        <li class="breadcrumb-item"><a href="javascript:void(0)">تماس با ما</a></li>
                    </ol>
                </nav>
                <h1><xsl:value-of select="root/cat_detail/item/title"/></h1>
            </div>
        </div>
    </div>
</header>

<section class="product-GroupMain contactback">
		
		<div class="container">
		<div class="row">
				<div class="col-xs-12 col-md-7">
					<form id="contactForm">
					  <div class="control-group form-group col-xs-12">
						<div class="controls clear" id="name">
						  <label>نام خود را وارد کنید:</label>
						  <div class="position clear">
							<input type="text" class="form-control"/>
							<div class="border"></div>
						  </div>
						</div>
					  </div>
					  <div class="control-group form-group col-xs-12">
						<div class="controls clear" id="email">
						  <label>ایمیل خود را وارد کنید:</label>
						  <div class="position clear">
							<input type="email" class="form-control"/>
							<div class="border"></div>
						  </div>
						</div>
					  </div>
					  <div class="control-group form-group col-xs-12">
						<div class="controls clear" id="phone">
						  <label>تلفن تماس خود را وارد کنید:</label>
						  <div class="position clear">
							<input type="tel" class="form-control"/>
							<div class="border"></div>
						  </div>
						</div>
					  </div>
					  <div class="control-group form-group col-xs-12">
						<div class="controls clear" id="subject">
						  <label>موضوع پیغام:</label>
						  <div class="position clear">
							<input type="text" class="form-control"/>
							<div class="border"></div>
						  </div>
						</div>
					  </div>
					  <div class="control-group form-group col-xs-12">
						<div class="controls clear" id="message">
						  <label>خود را وارد کنید پیغام:</label>
						  <div class="position clear">
							<textarea rows="5" cols="100" class="form-control" maxlength="999" style="resize:none;text-indent: 135px;"></textarea>
							<div class="border"></div>
						  </div>
						</div>
					  </div>
					  
					  <div class="col-xs-12">
						<button type="submit" class="btn btn-red" style="background-color: #4b7cff;color: white;">ارسال پیغام</button>
					  </div>
					</form>
				</div>
				
				<div class="col-xs-12 col-md-5">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d481.6493078148568!2d51.42358194225202!3d35.69823603269495!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3f8e01838e03c985%3A0x120606ac5fa3b5bf!2sIranian+Business+Center!5e0!3m2!1sen!2s!4v1534703085294" width="600" height="450" frameborder="0" style="border:0" allowfullscreen="allowfullscreen"></iframe>
				</div>
		</div>
		</div>
</section>
	
	<!-- product-GroupMain -->
	
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="footer"/>
	<!-- /CALL TEMPLATE -->
	
	<script src="assets/js/jquery-3.3.1.min.js"></script>
	<script src="assets/js/slick/slick.min.js"></script>
	<script src="assets/js/bootstrap.min.js"></script>
	<script src="assets/js/notiny.min.js"></script>
	<script src="assets/js/jquery.contact-buttons.js"></script>
	<script src="assets/js/scripts.js"></script>
	
</body>
</html>

	</xsl:template>
</xsl:stylesheet>