<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:import href="head.xsl"/>
<xsl:import href="header.xsl"/>
<xsl:import href="footer.xsl"/>
<xsl:template match="/">	
<html>
<head>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="head"/>
	<!-- /CALL TEMPLATE -->
</head>
<body>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="header"/>
	<!-- /CALL TEMPLATE -->

<header>
    <div id="carousel" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
			<xsl:for-each select="root/slide/item">
				<xsl:choose>
				  <xsl:when test="position()=1">
					<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
				  </xsl:when>
				  <xsl:otherwise>
					<li data-target="#carouselExampleIndicators" data-slide-to="{position()-1}"></li>
				  </xsl:otherwise>
				</xsl:choose>
				
			</xsl:for-each>
			
        </ol>
        <div class="carousel-inner" role="listbox">
            <xsl:for-each select="root/slide/item">
				<xsl:choose>
				  <xsl:when test="position()=1">
					<div class="carousel-item active" style="background-image: url('{pic}')">
						<div class="carousel-caption d-none d-md-block">
							<h3 data-animation="animated bounceInRight"><xsl:value-of select="title1"/></h3>
							<p data-animation="animated bounceInRight"><xsl:value-of select="title2"/></p>
							<a data-animation="animated zoomInUp" href="{url}" class="btn btn-default">مشاهده</a>
						</div>
					</div>
				  </xsl:when>
				  <xsl:otherwise>
					<div class="carousel-item" style="background-image: url('{pic}')">
						<div class="carousel-caption d-none d-md-block">
							<h3 data-animation="animated bounceInRight"><xsl:value-of select="title1"/></h3>
							<p data-animation="animated bounceInRight"><xsl:value-of select="title2"/></p>
							<a data-animation="animated zoomInUp" href="{url}" class="btn btn-default">مشاهده</a>
						</div>
					</div>
				  </xsl:otherwise>
				</xsl:choose>
				
			</xsl:for-each>
			
        </div>
        <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev">
            <span class="fa fa-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">قبلی</span>
        </a>
        <a class="carousel-control-next" href="#carousel" role="button" data-slide="next">
            <span class="fa fa-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">بعدی</span>
        </a>
    </div>
</header>
<section id="cats" class="start">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6">
                <div class="row">
                    <div class="col-3 cat">
                        <h3>فضای عمومی</h3>
                        <img src="assets/img/svgs/street-light.svg" alt="street light"/>
                        <a href="../application/id/4/فضای-عمومی"></a>
                    </div>
                    <div class="col-3 cat">
                        <h3>چراغ های اداری</h3>
                        <img src="assets/img/svgs/work-station.svg" alt="work station"/>
                        <a href="../application/id/2/چراغ-های-اداری"></a>
                    </div>
                    <div class="col-3 cat">
                        <h3>چراغ های مسکونی</h3>
                        <img src="assets/img/svgs/hotel.svg" alt="hotel"/>
                        <a href="../application/id/1/چراغ-های-مسکونی"></a>
                    </div>
                    <div class="col-3 cat">
                        <h3>چراغ های صنعتی</h3>
                        <img src="assets/img/svgs/factory.svg" alt="factory"/>
                        <a href="../application/id/3/چراغ-های-صنعتی"></a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="row">
                    <div class="col-3 cat">
                        <h3>چراغ های پارکی</h3>
                        <img src="assets/img/svgs/park.svg" alt="park"/>
                        <a href="../application/id/7/چراغ-های-پارکی"></a>
                    </div>
                    <div class="col-3 cat">
                        <h3>چراغ های فروشگاهی</h3>
                        <img src="assets/img/svgs/shop.svg" alt="shop"/>
                        <a href="../application/id/5/چراغ-های-فروشگاهی"></a>
                    </div>
                    <div class="col-3 cat">
                        <h3>چراغ های دکوراتیو</h3>
                        <img src="assets/img/svgs/chandelier.svg" alt="decorative"/>
                        <a href="../application/id/134/چراغ-های-دکوراتیو"></a>
                    </div>
                    <div class="col-3 cat">
                        <h3>چراغ مخصوص رشد گیاه</h3>
                        <img src="assets/img/svgs/plant.svg" alt="plant"/>
                        <a href="../application/id/135/چراغ-مخصوص-رشد-گیاه"></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="products">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-12">
                <h2 class="fancy-title"><span>محصولات برق و روشنایی افرا</span></h2>
            </div>
			
			
            <xsl:for-each select="root/bannerpics1/item">
				<div class="product col-xl-4 col-lg-4 col-md-4 col-sm-6">
					<img class="w-100" src="{pic}" alt=""/>
					<a href="{url}"><xsl:value-of select="title"/></a>
				</div>
			</xsl:for-each>
            
        </div>
    </div>
</section>
<section class="how-buy">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <div class="phone-number">
                    <div class="icon-wrapper">
                        <i class="fa fa-phone"></i>
                    </div>
                    <div class="number-wrapper">
                        <span class="numeric">02166346388</span>
                        <span class="numeric">02166346052</span>
                    </div>
                </div>
                <div class="cell-number">
                    <div class="icon-wrapper">
                        <i class="fa fa-mobile-phone"></i>
                    </div>
                    <div class="number-wrapper">
                        <span class="numeric">09125492181</span>
                    </div>
                </div>
            </div>
            <div class="col-md-9">
                <div class="svg-wrapper">
                    <div class="search-icon">
                        <svg id="search-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 470 425">
								<style>.cls-1 {
										fill: #fff;
									}</style>

							<path class="cls-1"
								  d="M462.5,22.5H7.5A7.5,7.5,0,0,0,0,30V440a7.5,7.5,0,0,0,7.5,7.5h455A7.5,7.5,0,0,0,470,440V360a7.5,7.5,0,0,0-15,0v72.5H15V97.5H455V330a7.5,7.5,0,0,0,15,0V30A7.5,7.5,0,0,0,462.5,22.5ZM15,37.5H292.5v45H15Zm292.5,45v-45H455v45Z"
								  transform="translate(0 -22.5)"/>
							<path class="cls-1" d="M381.5,52a8,8,0,1,0,8,8A8,8,0,0,0,381.5,52Z" transform="translate(0 -22.5)"/>
							<path class="cls-1" d="M340.5,52a8,8,0,1,0,8,8A8,8,0,0,0,340.5,52Z" transform="translate(0 -22.5)"/>
							<path class="cls-1" d="M422.5,52a8,8,0,1,0,8,8A8,8,0,0,0,422.5,52Z" transform="translate(0 -22.5)"/>
							<path class="cls-1"
								  d="M269.74,328.46a7.51,7.51,0,0,0,2.2,5.3l58.54,58.54a7.5,7.5,0,0,0,10.61,0l21.21-21.21a7.5,7.5,0,0,0,0-10.61l-58.54-58.54a7.49,7.49,0,0,0-10.6,0l-5.31,5.31L277,296.41A97,97,0,1,0,266.44,307l10.8,10.81-5.3,5.31a7.47,7.47,0,0,0-2.2,5.3ZM144.66,291.34A82.51,82.51,0,1,1,203,315.5,82.61,82.61,0,0,1,144.66,291.34Zm201.73,74.45-10.6,10.61-47.94-47.94,5.3-5.3,5.31-5.31Z"
								  transform="translate(0 -22.5)"/>
							<path class="cls-1"
								  d="M250.73,185.27a67.5,67.5,0,1,0,0,95.46A67.06,67.06,0,0,0,250.73,185.27Zm-10.61,84.85a52.5,52.5,0,1,1,0-74.24A52.13,52.13,0,0,1,240.12,270.12Z"
								  transform="translate(0 -22.5)"/>
						</svg>
                    </div>
                    <div class="arrow-1-icon">
                        <svg id="arrow-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 362.04 102.38">
							<defs>
								<style>.cls-1 {
										fill: #fff;
									}</style>
							</defs>
							<title>arrow</title>
							<path class="cls-1"
								  d="M358.37,193.63c4.9-2.45,4.9-10.41,0-12.86C320.43,160,281.87,141,240.26,130c-6.12-1.23-12.24,5.51-8.57,11a140,140,0,0,0,31.21,31.83C177.22,170.37,88.48,158.74,4,178.94c-6.12,1.22-4.89,11.63,1.23,11,87.51-11,174.42-2.44,261.93-1.22-9.18,10.4-18.36,20.81-27.54,30.6-4.28,4.28-1.83,13.46,5.51,12.85C285.54,227.29,323.49,213.82,358.37,193.63Zm-72.83-6.74c5.51-3.67,4.29-14.07-4.28-14.07H280c-7.35-7.35-14.69-14.08-22-22,28.16,9.79,54.47,22,80.79,36.1-23.87,12.24-48.35,21.42-74.67,26.32,6.12-6.73,12.24-14.08,19-20.81A4.52,4.52,0,0,0,285.54,186.89Z"
								  transform="translate(0 -129.83)"/>
						</svg>
                    </div>
                    <div class="support-icon">
                        <svg id="Capa_1" data-name="Capa 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 422.69 405.04"><defs><style>.cls-1{fill:#fff;}</style></defs><title>support</title><path class="cls-1" d="M271.79,289.63v-7.36a76.7,76.7,0,0,0,6-5.44,109.42,109.42,0,0,0,27.68-61,53.8,53.8,0,0,0,34.72-20.64c11.6-16.4,12.64-40,3-69.6a8,8,0,0,0-3.2-4.16l-4.4-3a108.56,108.56,0,0,0-25.92-73C288.11,21.23,255.07,9,211.31,8.83c-43.68,0-76.8,12.4-98.32,36.32a108.46,108.46,0,0,0-25.92,73l-4.4,3a7.89,7.89,0,0,0-3.2,4.16c-9.68,29.76-8.64,53.2,3,69.6a53.92,53.92,0,0,0,34.72,20.88,109.33,109.33,0,0,0,27.76,61,77.45,77.45,0,0,0,6,5.44v7.36C120.27,295.55-2,324.27,0,405.87a8,8,0,0,0,8,8H414.67a8,8,0,0,0,8-8C424.75,324.27,302.43,295.55,271.79,289.63ZM112.35,198a34.76,34.76,0,0,1-17-12.4l.4.08c-8-11.68-8.72-29.36-1.6-52.72L100,129a8,8,0,0,0,3.52-7.44,94.54,94.54,0,0,1,21.76-65.84c18.08-20.48,47.12-30.72,86-30.88s67.92,10.4,86.32,30.88a94.58,94.58,0,0,1,21.76,65.84,8,8,0,0,0,3.52,7.44l5.84,3.92c7.12,23.28,6.64,41-1.6,52.72a34.94,34.94,0,0,1-17,12.4,53.31,53.31,0,0,0,13-40,37.46,37.46,0,0,0-12.88-22.4c-3.44-80-59.52-89-83.68-89a100.07,100.07,0,0,0-15.28,1.12A100.26,100.26,0,0,0,196,46.67c-24,0-80,8.8-83.68,89a37.35,37.35,0,0,0-13,22.32A53.17,53.17,0,0,0,112.35,198Zm182-65.6a164.84,164.84,0,0,1-95.6-24,8,8,0,0,0-10.4,1c-16,17.2-45.2,21.2-59.28,22.08,4.32-56.56,38.56-68.88,67.36-68.88a76.54,76.54,0,0,1,13.68,1.12,8.21,8.21,0,0,0,3.2,0A76.39,76.39,0,0,1,227,62.59c28.56,0,63,12.64,67,69.68ZM131.87,199.47l.32.08a8,8,0,0,0-2-5.36c-11-12.56-16-24-14.64-33.44a21.19,21.19,0,0,1,7.28-13.52c10.56,0,48-2,72-22.72a180.57,180.57,0,0,0,88.8,24,105.49,105.49,0,0,0,16.48-.88,21.1,21.1,0,0,1,7.2,13.12c1.36,9.28-3.68,20.88-14.64,33.44a7.93,7.93,0,0,0-2,5.36v4.16l-46.56,25a23,23,0,1,0,7.2,16.72q0-1.08,0-2.16L288,223.55a88.14,88.14,0,0,1-21.44,42.24,71.33,71.33,0,0,1-53,19.84h-4a71.48,71.48,0,0,1-53-19.76C131.31,240.67,131.87,199.87,131.87,199.47Zm103.44,45.92a7.12,7.12,0,1,1-7.12-7.12A7.12,7.12,0,0,1,235.31,245.39Zm-32,152h-187c6.32-60.08,104-85.2,134.56-91.68V320c0,18.16,22.08,32,52.48,34.32ZM166.83,320v-27.6a96.8,96.8,0,0,0,42.48,9h4a96.86,96.86,0,0,0,42.48-9V320c0,7.6-17.36,18.56-44.48,18.56S166.83,327.63,166.83,320Zm52.48,77.6V354.27c30.4-2.08,52.48-16,52.48-34.32V306c30.8,6.4,128,31.52,134.56,91.68Z" transform="translate(0 -8.83)"/></svg>
                    </div>
                    <div class="arrow-2-icon">
                        <svg id="arrow-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 362.04 102.38">
							<defs>
								<style>.cls-1 {
										fill: #fff;
									}</style>
							</defs>
							<title>arrow</title>
							<path class="cls-1"
								  d="M358.37,193.63c4.9-2.45,4.9-10.41,0-12.86C320.43,160,281.87,141,240.26,130c-6.12-1.23-12.24,5.51-8.57,11a140,140,0,0,0,31.21,31.83C177.22,170.37,88.48,158.74,4,178.94c-6.12,1.22-4.89,11.63,1.23,11,87.51-11,174.42-2.44,261.93-1.22-9.18,10.4-18.36,20.81-27.54,30.6-4.28,4.28-1.83,13.46,5.51,12.85C285.54,227.29,323.49,213.82,358.37,193.63Zm-72.83-6.74c5.51-3.67,4.29-14.07-4.28-14.07H280c-7.35-7.35-14.69-14.08-22-22,28.16,9.79,54.47,22,80.79,36.1-23.87,12.24-48.35,21.42-74.67,26.32,6.12-6.73,12.24-14.08,19-20.81A4.52,4.52,0,0,0,285.54,186.89Z"
								  transform="translate(0 -129.83)"/>
						</svg>
                    </div>
                    <div class="shipping-cart-icon">
                        <svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 473.77"><defs><style>.cls-1{fill:#fff;}</style></defs><title>shopping-cart</title><path class="cls-1" d="M214.68,402.83a45,45,0,1,0,45,45A45.08,45.08,0,0,0,214.68,402.83Zm0,64.91a19.89,19.89,0,1,1,19.89-19.88A19.9,19.9,0,0,1,214.68,467.74Z" transform="translate(0 -19.11)"/><path class="cls-1" d="M372.63,402.83a45,45,0,1,0,45,45A45.08,45.08,0,0,0,372.63,402.83Zm0,64.91a19.89,19.89,0,1,1,19.89-19.88A19.91,19.91,0,0,1,372.63,467.74Z" transform="translate(0 -19.11)"/><path class="cls-1" d="M383.72,165.76H203.57a12.57,12.57,0,0,0,0,25.14H383.72a12.57,12.57,0,0,0,0-25.14Z" transform="translate(0 -19.11)"/><path class="cls-1" d="M373.91,231H213.37a12.57,12.57,0,0,0,0,25.14H373.91a12.57,12.57,0,0,0,0-25.14Z" transform="translate(0 -19.11)"/><path class="cls-1" d="M506.34,109.74a25,25,0,0,0-19.49-9.25H95.28L87.37,62.1a25.15,25.15,0,0,0-14.61-18L17.58,20.16a12.57,12.57,0,1,0-10,23.06l55.17,24,60.83,295.26A25.24,25.24,0,0,0,148.2,382.5H449.36a12.57,12.57,0,0,0,0-25.14H148.2l-7.4-35.92H451.69a25.23,25.23,0,0,0,24.62-20.07L511.48,130.7A25.05,25.05,0,0,0,506.34,109.74ZM451.69,296.3H135.62L100.46,125.63H486.85Z" transform="translate(0 -19.11)"/></svg>
                    </div>
                    <div class="arrow-rotated-icon">
                        <svg id="Capa_1" data-name="Capa 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 375.01 135.69"><defs><style>.cls-1{fill:#fff;}</style></defs><title>rotated-right-arrow</title><path class="cls-1" d="M330.25,211c-56.91,1.22-110.16,25.7-167.07,28.76-16.53.61-33.05-1.22-45.9-8.57,23.25-4.28,45.29-12.24,61.81-27.54,17.75-15.91,19.58-45.28,8.57-66.09-10.41-19.59-36.72-20.2-55.08-15.3-43.45,10.4-72.83,62.42-48.35,99.14-26.93,1.84-53.86,0-80.17,1.22a4.3,4.3,0,1,0,.61,8.57C31.6,233,64,235.45,95.86,233.61c1.83,1.22,3.67,3.06,5.51,4.28,64.87,45.29,159.73-11.63,229.49-13.46C338.82,223.82,338.82,210.35,330.25,211ZM89.74,196.28C83,171.19,105,149.77,125.23,139.36s49-10.4,55.7,15.91c7.95,30.6-18.36,49-43.46,56.92a171.19,171.19,0,0,1-34.27,7.34C96.47,213.41,92.19,206.07,89.74,196.28Z" transform="translate(0 -119.66)"/><path class="cls-1" d="M371.87,211.58c-8.57-5.51-16.52-11-24.48-16.53-6.73-4.89-13.46-10.4-21.42-12.24-6.12-1.83-12.24,7.35-6.73,11.63,6.73,4.9,14.07,9.18,20.81,13.46,4.89,3.07,9.79,6.74,14.07,9.8-4.89,2.44-9.79,4.28-14.69,6.73-3.67,1.83-7.95,3.67-11.62,5.51a7.36,7.36,0,0,0-3.07,3.06c-1.83,2.44-.61,1.22,0,.61-2.44,1.83-2.44,7.95,1.84,7.34h0a9.11,9.11,0,0,0,4.28.61,118.77,118.77,0,0,0,13.47-4.89c9.18-3.67,18.36-7.35,26.93-12.24C376.15,220.76,376.15,214,371.87,211.58Z" transform="translate(0 -119.66)"/></svg>
                    </div>
                    <div class="shipped-icon">
                        <svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 323.87"><defs><style>.cls-1{fill:#fff;}</style></defs><title>shipped</title><path class="cls-1" d="M476.16,231.36l-13.26-53a8,8,0,0,0,6.34-7.84v-8.55a33.7,33.7,0,0,0-33.67-33.67H375.18V110.63a16.58,16.58,0,0,0-16.57-16.57H50.77A16.59,16.59,0,0,0,34.2,110.63V256a8,8,0,0,0,16,0V110.63a.53.53,0,0,1,.53-.53H358.61a.53.53,0,0,1,.54.53V256a8,8,0,1,0,16,0v-9.09h94.61a26.23,26.23,0,0,1,24.91,18.18H469.78a8,8,0,0,0-8,8v17.1a25.14,25.14,0,0,0,25.12,25.12H496V350.6H475a50.75,50.75,0,0,0-96,0h-3.86V290.2a8,8,0,0,0-16,0v60.39H192.82a50.76,50.76,0,0,0-96,0H50.77a.53.53,0,0,1-.53-.53V332.42H85a8,8,0,0,0,0-16H8a8,8,0,1,0,0,16H34.21v17.64a16.58,16.58,0,0,0,16.56,16.57H94.08c0,.18,0,.35,0,.53a50.78,50.78,0,0,0,101.55,0c0-.18,0-.35,0-.53H376.26c0,.18,0,.35,0,.53a50.77,50.77,0,0,0,101.54,0c0-.18,0-.35,0-.53H504a8,8,0,0,0,8-8V273.1A42.3,42.3,0,0,0,476.16,231.36Zm-101-87.06h60.39a17.66,17.66,0,0,1,17.64,17.64v.53h-78Zm0,86.58V178.51h71.24l13.09,52.37Zm-230.34,171a34.74,34.74,0,1,1,34.73-34.74A34.77,34.77,0,0,1,144.84,401.9Zm282.18,0a34.74,34.74,0,1,1,34.74-34.74A34.78,34.78,0,0,1,427,401.9Zm69-102.61h-9.09a9.09,9.09,0,0,1-9.08-9.09v-9.08H496v18.17Z" transform="translate(0 -94.06)"/><path class="cls-1" d="M144.84,350.6a16.57,16.57,0,1,0,16.56,16.56A16.58,16.58,0,0,0,144.84,350.6Z" transform="translate(0 -94.06)"/><path class="cls-1" d="M427,350.6a16.57,16.57,0,1,0,16.57,16.56A16.58,16.58,0,0,0,427,350.6Z" transform="translate(0 -94.06)"/><path class="cls-1" d="M333,316.39H213.24a8,8,0,0,0,0,16H333a8,8,0,0,0,0-16Z" transform="translate(0 -94.06)"/><path class="cls-1" d="M127.73,282.19H25.12a8,8,0,1,0,0,16H127.73a8,8,0,1,0,0-16Z" transform="translate(0 -94.06)"/><path class="cls-1" d="M278.77,173.37a8,8,0,0,0-11.34,0l-71.29,71.29-37.09-37.09a8,8,0,0,0-11.33,11.34l42.75,42.76a8,8,0,0,0,11.34,0l77-77A8,8,0,0,0,278.77,173.37Z" transform="translate(0 -94.06)"/></svg>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="products-slider">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-12">
                <h2 class="fancy-title"><span>محصولات برق و روشنایی</span></h2>
                <div class="multi-carousel carousel" data-items="1,3,5,6" data-slide="1" id="multi-carousel"
                     data-interval="1000">
                    <div class="multi-carousel-inner">
                        <xsl:for-each select="root/navar/item">
							<div class="item">
								<div class="product-box">
									<h3><xsl:value-of select="title"/></h3>
									<h4><i class="fa fa-search"></i> مشاهده محصولات</h4>
									<img src="{pic}" alt=""/>
									<a href="{link}"></a>
								</div>
							</div>
                        </xsl:for-each>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="products-slider">
    <div class="container-fluid">
        <div class="row">
            <div class="col-xl-12">
                <h2 class="fancy-title"><span>پرفروشترین محصولات برق و روشنایی</span></h2>
                <div class="multi-carousel carousel" data-items="1,3,5,6" data-slide="1" id="multi-carousel-2"
                     data-interval="1000">
                    <div class="multi-carousel-inner">
                        <xsl:for-each select="root/vije_products/item">
						<div class="item">
                            <div class="product-box">
                                <h3><xsl:value-of select="title"/></h3>
                                <h4><i class="fa fa-search"></i> مشاهده محصولات</h4>
                                <img src="{pic}" alt=""/>
                                <a href="{url}"></a>
                            </div>
                        </div>
                        </xsl:for-each>
						
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="products">
    <div class="container-fluid">
        <div class="row">
			<xsl:for-each select="root/bannerpics2/item">
				<div class="product col-xl-4 col-lg-4 col-md-4 col-sm-6">
					<img class="w-100" src="{pic}" alt=""/>
					<a href="{url}"><xsl:value-of select="title"/></a>
				</div>
			</xsl:for-each>
        </div>
    </div>
</section>

	<!-- CALL TEMPLATE -->
	<xsl:call-template name="footer"/>
	<!-- /CALL TEMPLATE -->

<script src="assets/js/jquery-3.3.1.min.js"></script>
<script src="assets/js/slick/slick.min.js"></script>
<script src="assets/js/notiny.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/jquery.contact-buttons.js"></script>
<script src="assets/js/scripts.js"></script>
<script>
    (function ($) {
        var touchStartX = null;
        // Touch For Bootstrap
        $('.carousel').each(function () {
            var $carousel = $(this);
            $(this).on('touchstart', function (event) {
                var e = event.originalEvent;
                if (e.touches.length == 1) {
                    var touch = e.touches[0];
                    touchStartX = touch.pageX;
                }
            }).on('touchmove', function (event) {
                var e = event.originalEvent;
                if (touchStartX != null) {
                    var touchCurrentX = e.changedTouches[0].pageX;
                    if ((touchCurrentX - touchStartX) > 60) {
                        touchStartX = null;
                        $carousel.carousel('next');
                    } else if ((touchStartX - touchCurrentX) > 60) {
                        touchStartX = null;
                        $carousel.carousel('prev');
                    }
                }
            }).on('touchend', function () {
                touchStartX = null;
            });
        });
        // Products Slide
        $(".multi-carousel-inner").slick({
            dots: false,
            infinite: true,
            slidesToShow: 6,
            slidesToScroll: 6,
            responsive: [
                {
                    breakpoint: 1024,
                    settings: {
                        slidesToShow: 3,
                        slidesToScroll: 3,
                        infinite: true,
                    }
                },
                {
                    breakpoint: 600,
                    settings: {
                        slidesToShow: 2,
                        slidesToScroll: 2,
                        infinite: true,
                    }
                },
                {
                    breakpoint: 480,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1,
                        infinite: true,
                    }
                }
            ]
        });
        var item = $('.multi-carousel .multi-carousel-inner .product-box');
        var itemWith = item.width();
        item.height(itemWith);

    })(jQuery);
</script>
</body>
</html> 
	
	
	
	</xsl:template>
</xsl:stylesheet>