<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:import href="head.xsl"/>
<xsl:import href="header.xsl"/>
<xsl:import href="footer.xsl"/>
<xsl:template match="/">	
<html>
<head>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="head"/>
	<!-- /CALL TEMPLATE -->
</head>
<body>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="header"/>
	<!-- /CALL TEMPLATE -->
<header id="pages" class="product-page-header">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 breadcrumb-wrapper">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="../"><i class="fa fa-home"></i> خانه</a></li>
                        <li class="breadcrumb-item"><a href="javascript:void(0)">محصولات برق و روشنایی</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><xsl:value-of select="root/product/item/title"/></li>
                    </ol>
                </nav>
                <h1><xsl:value-of select="root/product/item/title"/></h1>
            </div>
        </div>
    </div>
</header>
<section class="product-page start">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="row">
                    <div class="col-md-5">
                        <div id="product-carousel" class="carousel slide" data-ride="carousel" data-interval="false">
                            <div class="carousel-inner">
                                
								<xsl:for-each select="root/other_pic/item">
									<xsl:choose>
										<xsl:when test="position() = 1">
											<div class="carousel-item active" data-slider="{position()-1}">
												<img class="d-block w-100" src="{large_pic}"/>
											</div>
										</xsl:when>
										<xsl:otherwise>
											<div class="carousel-item" data-slider="{position()-1}">
												<img class="d-block w-100" src="{large_pic}"/>
											</div>
										</xsl:otherwise>
									</xsl:choose>
									
								</xsl:for-each>
								
                            </div>
                        </div>
                        <div class="clearfix">
                                <div id="thumb-carousel" class="carousel slide" data-interval="false" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
											<xsl:for-each select="root/other_pic/item">
													<xsl:choose>
														<xsl:when test="position() = 1">
															<div data-target="#product-carousel" data-slide-to="{position()-1}" class="thumb current">
																<img class="d-block w-100" src="{large_pic}"/>
															</div>
														</xsl:when>
														<xsl:otherwise>
															<div data-target="#product-carousel" data-slide-to="{position()-1}" class="thumb">
																<img class="d-block w-100" src="{large_pic}"/>
															</div>
														</xsl:otherwise>
													</xsl:choose>
											</xsl:for-each>
                                        </div>
                                    </div>
                                    <a class="carousel-control-prev" href="#thumb-carousel" role="button" data-slide="prev">
                                        <i class="fa fa-chevron-right"></i>
                                    </a>
                                    <a class="carousel-control-next" href="#thumb-carousel" role="button" data-slide="next">
                                        <i class="fa fa-chevron-left"></i>
                                    </a>
                                </div>
                            </div>
                    </div>
                    <div class="col-md-7">
                        <div class="title-wrapper">
                            <h3><xsl:value-of select="root/product/item/title"/></h3>
                            <h6><xsl:value-of select="root/product/item/tozih"/></h6>
                        </div>
                        <div class="content-wrapper">
                            <p>
								<xsl:value-of select="root/product/item/matn"/>
							</p>
                        </div>
                        <div class="details-wrapper">
                            <h5>مشخصات فنی</h5>
                            <table class="table">
                                <tbody>
								<xsl:for-each select="root/vijegies/item">
                                <tr>
                                    <td scope="col"><xsl:value-of select="title"/></td>
                                    <td scope="col"><xsl:value-of select="value"/></td>
                                </tr>
								</xsl:for-each>
                                </tbody>
                            </table>
                        </div>
                        <div class="selling-wrapper">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="price">
                                        <div class="price-text">
                                            قیمت:
                                        </div>
                                        <div class="price-numer">
											<xsl:choose>
												<xsl:when test="root/product/item/price_takhfif = '0'">
												  <p class="new-price"> <xsl:value-of select="root/product/item/price"/> تومان </p> 
												</xsl:when>
												<xsl:otherwise>
												  <p class="old-price"><span class="off-price"><xsl:value-of select="root/product/item/price"/> تومان</span></p>
												  <p class="new-price"><xsl:value-of select="root/product/item/price_takhfif"/> تومان</p>
												</xsl:otherwise>
											</xsl:choose>
                                        </div>
                                    </div>

                                </div>
                                <div class="col-md-6 selling-options">
                                    <div class="add-cart">
                                        <button type="button" class="btn btn-default btn-lg">افزودن به سبد خرید <i class="fa fa-shopping-cart" aria-hidden="true"><span class="badge numeric">2</span></i></button>
                                    </div>
                                    <div class="quantity">
                                        <div class="input-group">
                                            <span class="input-group-btn">
                                              <button type="button" class="btn btn-default btn-number" data-type="plus" data-field="quantity">
                                                  <i class="fa fa-plus"></i>
                                              </button>
                                            </span>
                                            <input type="text" name="quantity[1]" class="form-control input-number" value="1" min="1" max="10" title="تعداد سفارش"/>
                                            <span class="input-group-btn">
                                              <button type="button" class="btn btn-default btn-number" disabled="disabled" data-type="minus" data-field="quantity[1]">
                                                  <i class="fa fa-minus"></i>
                                              </button>
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-12 similar-products" id="products-list">
                <h4>محصولات مرتبط</h4>
                <div class="row">
                    <xsl:for-each select="root/related_products/item">
                    <div class="col-md-3">
                        <div class="product-box">
                            <img src="{pic}" alt=""/>
                            <div class="actions">
                                <a href="{url}"><i class="fa fa-search"></i></a>
                                <a href="javascript:void(0)"><i class="fa fa-shopping-cart"></i><span class="badge"><i class="fa fa-plus"></i></span></a>
                            </div>
                            <h3><xsl:value-of select="title"/></h3>
                            <h3><xsl:value-of select="price"/> تومان</h3>
							<a href="{url}"></a>
                        </div>
                    </div>
					</xsl:for-each>
                </div>
            </div>
        </div>
    </div>
</section>

	<!-- CALL TEMPLATE -->
	<xsl:call-template name="footer"/>
	<!-- /CALL TEMPLATE -->

<script src="assets/js/jquery-3.3.1.min.js"></script>
<script src="assets/js/slick/slick.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/notiny.min.js"></script>
<script src="assets/js/jquery.contact-buttons.js"></script>
<script src="assets/js/scripts.js"></script>
</body>
</html> 
	
	
	
	</xsl:template>
</xsl:stylesheet>