<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:import href="head.xsl"/>
<xsl:import href="header.xsl"/>
<xsl:import href="footer.xsl"/>
<xsl:template match="/">	
<html>
<head>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="head"/>
	<!-- /CALL TEMPLATE -->
</head>
<body>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="header"/>
	<!-- /CALL TEMPLATE -->
<!--<header id="pages" class="products-page-header" style="background-image: url(images/{root/cat_detail/item/header});">-->
<header id="pages" class="products-page-header">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 breadcrumb-wrapper">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="../"><i class="fa fa-home"></i> خانه</a></li>
                        <li class="breadcrumb-item"><a href="javascript:void(0)">محصولات برق و روشنایی</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><xsl:value-of select="root/cat_detail/item/title"/></li>
                    </ol>
                </nav>
                <h1><xsl:value-of select="root/cat_detail/item/title"/></h1>
            </div>
        </div>
    </div>
</header>
<section class="products-page start">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <div id="sidebar-wrapper">
                    <div class="sidebar-search">
                        <div class="input-group mb-3">
                            <div class="input-group-prepend">
                                <button class="btn btn-outline-secondary" type="button"><i class="fa fa-search"></i>
                                </button>
                            </div>
                            <input type="text" class="form-control" placeholder="جستجو..." aria-label="" aria-describedby="basic-addon1"/>
                        </div>
                    </div>
                    <ul class="sidebar-nav list-unstyled">
                        <li class="sidebar-brand">
                            <a href="#">
                                محصولات دیگر برق و روشنایی
                            </a>
                        </li>
                        <xsl:for-each select="root/other_cats/item">
                        <li>
                            <a href="{url}"><xsl:value-of select="title"/></a>
                        </li>
						</xsl:for-each>
                    </ul>
                    <h4 class="sidebar-brand">کاربرد محصولات</h4>
                    <div class="sidebar-cats" id="sidebar-cats">
                        <div class="row">
                            <div class="col-6 cat">
                                <h3>فضای عمومی</h3>
                                <img src="assets/img/svgs/street-light.svg" alt="street light" style="height: 87.875px;"/>
                                <a href="../application/id/4/فضای-عمومی"></a>
                            </div>
                            <div class="col-6 cat">
                                <h3>چراغ های اداری</h3>
                                <img src="assets/img/svgs/work-station.svg" alt="work station" style="height: 87.875px;"/>
                                <a href="../application/id/2/چراغ-های-اداری"></a>
                            </div>
                            <div class="col-6 cat">
                                <h3>چراغ های مسکونی</h3>
                                <img src="assets/img/svgs/hotel.svg" alt="hotel" style="height: 87.875px;"/>
                                <a href="../application/id/1/چراغ-های-مسکونی"></a>
                            </div>
                            <div class="col-6 cat">
                                <h3>چراغ های صنعتی</h3>
                                <img src="assets/img/svgs/factory.svg" alt="factory" style="height: 87.875px;"/>
                                <a href="../application/id/3/چراغ-های-صنعتی"></a>
                            </div>
                            <div class="col-6 cat">
                                <h3>چراغ های پارکی</h3>
                                <img src="assets/img/svgs/park.svg" alt="park" style="height: 87.875px;"/>
                                <a href="../application/id/7/چراغ-های-پارکی"></a>
                            </div>
                            <div class="col-6 cat">
                                <h3>چراغ های فروشگاهی</h3>
                                <img src="assets/img/svgs/shop.svg" alt="shop" style="height: 87.875px;"/>
                                <a href="../application/id/5/چراغ-های-فروشگاهی"></a>
                            </div>
                            <div class="col-6 cat">
                                <h3>چراغ های دکوراتیو</h3>
                                <img src="assets/img/svgs/hotel.svg" alt="hotel" style="height: 87.875px;"/>
                                <a href="../application/id/134/چراغ-های-دکوراتیو"></a>
                            </div>
                            <div class="col-6 cat">
                                <h3>چراغ های رشد گیاه</h3>
                                <img src="assets/img/svgs/plant.svg" alt="plant" style="height: 87.875px;"/>
                                <a href="../application/id/135/چراغ-مخصوص-رشد-گیاه"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-9" id="products-list">
                <div class="row">
					<xsl:for-each select="root/products/item">
                    <div class="col-md-4">
                        <div class="product-box">
                            <img src="{pic}" alt=""/>
                            <div class="actions">
                                <a href="{url}"><i class="fa fa-search"></i></a>
                                <a href="javascript:void(0)" data-pid="{id}" class="proadd"><i class="fa fa-shopping-cart"></i><span class="badge"><i class="fa fa-plus"></i></span></a>
                            </div>
                            <h3><xsl:value-of select="title"/></h3>
                            <h3><xsl:value-of select="price"/> تومان</h3>
							<a href="{url}"></a>
                        </div>
                    </div>
					</xsl:for-each>
                </div>
            </div>
			<div class="col-xl-12 pagination-wrapper">
				<nav aria-label="navigation">
					<ul class="pagination">
					
					<xsl:for-each select="root/pagination/item">
						<xsl:choose>
						  <xsl:when test="class = 'prev active'">
							<li class="page-item prev disabled">
							  <a class="page-link" href="{url}" title="">
								<i class="fa fa-angle-right"></i>
							  </a>
							</li>
						  </xsl:when>
						  <xsl:when test="class = 'next active'">
							<li class="page-item prev disabled">
							  <a class="page-link" href="{url}" title="">
								<i class="fa fa-angle-left"></i>
							  </a>
							</li>
						  </xsl:when>
						  <xsl:when test="class = 'next'">
							<li class="page-item next">
							  <a class="page-link" href="{url}" title="">
								<i class="fa fa-angle-left" aria-hidden="true"></i>
							  </a>
							</li>
						  </xsl:when>
						  <xsl:when test="class = 'prev'">
							<li class="page-item prev">
							  <a class="page-link" href="{url}" title="">
								<i class="fa fa-angle-right" aria-hidden="true"></i>
							  </a>
							</li>
						  </xsl:when>
						  <xsl:otherwise>
							<li class="page-item {class}">
							  <a class="page-link" href="{url}" title="">
								<span><xsl:value-of select="name"/></span>
							  </a>
							</li>
						  </xsl:otherwise>
						</xsl:choose>
					</xsl:for-each>
					
					
					</ul>
				</nav>
			</div>
        </div>
    </div>
</section>

<div class="lockpage">
 <div class="mloader"></div> 
</div>

	<!-- CALL TEMPLATE -->
	<xsl:call-template name="footer"/>
	<!-- /CALL TEMPLATE -->

<script src="assets/js/jquery-3.3.1.min.js"></script>
<script src="assets/js/slick/slick.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/notiny.min.js"></script>
<script src="assets/js/jquery.contact-buttons.js"></script>
<script src="assets/js/scripts.js"></script>

</body>
</html> 
	
	
	
	</xsl:template>
</xsl:stylesheet>